<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" type="image/png" href="images/favicon.png"/>
    <link rel="stylesheet" href="/styles/reset.css"/>
    <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="/styles/style.css"/>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <title>Step-project-Cards</title>
</head>
<body>

<div class="container container-all">
    <div id="id"></div>

    <header class="header">
        <div class="logo">
            <div class="logo-header">
                <img class="logo-img" src="images/logo.png" alt="logo">
                <h1 class="logo-title">Healthy-Medical</h1>
            </div>
            <p class="logo-subtitle">◦⋄ We are cool ⋄◦</p>
        </div>
        <button type="button" id='button-enter' class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
            Войти
        </button>
    </header>

    <div class="filters"></div>

    <div class="visits__list">
        <div class="visits__item-wrapper">

        </div>
    </div>


</div>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>
<script src="scripts/index.js"></script>

</body>
</html>
<!-- TODO -->